Page MenuHomePhabricator

Interface errors on asw2-b-eqiad:ge-5/0/35 (kubernetes1010)
Closed, ResolvedPublic

Event Timeline

ayounsi triaged this task as Medium priority.Jul 9 2020, 6:05 AM
ayounsi created this task.
Restricted Application added a project: Operations. · View Herald TranscriptJul 9 2020, 6:05 AM

what does this mean? can I get some clarification on the issue please.

Yep, same as usual (eg. : T250257) bad port or cable.

kubernetes1010 has been drained and depooled. Feel free to conduct any debugging needed.

Mentioned in SAL (#wikimedia-operations) [2020-08-04T14:54:30Z] <cmjohnson1> swapping kubernetes1010 network cable T257542

Cmjohnson closed this task as Resolved.Aug 4 2020, 3:00 PM

Swapped the network cable and cleared the switch errors. Resolving, if the problem persists please open again.